nerstyl.css

/* style for most Nervous pages */
{}
body {font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; line-height: 200%; background-color: #faf0f6; color: #800042; margin-left: 5%; margin-right: 10%; cursor: default;}
p {line-height: 200%;}
a {text-decoration: none; font-size: 11px;}
a:link {color: #ff0000;}
a:visited {color: #000000;}
a:active {color: #ffaf00;}
a:hover {color: #008000;}
button {background-color: transparent; width: 88px; height: 32px; border: none; cursor: pointer;}
h1 {background: url(stripehead.gif); font-family: "comic sans ms", helvetica, arial, sans-serif; font-size: 16pt; width: 660px; border: none; text-align: center; margin-top: 10px; margin-bottom: 10px; line-height: 140%; cursor: default;}
h2 {font-family: verdana, helvetica, arial, sans-serif; font-size: 18pt; line-height: 140%;}
h3 {font-family: verdana, helvetica, arial, sans-serif; font-size: 12pt; line-height: 140%; text-align: center;}
th {font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; font-weight: 600;}
td {font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; line-height: 200%;}
input {color: #800042; font-family: arial, helvetica, sans-serif; font-size: 11px; background-color: #faf0f6; border-top: none; border-right: none; border-left: none; border-bottom-color: #800042; cursor: pointer;}
marquee {cursor: default;}
hr {color: #800042; height: 1px;}
.ntext {color: #800042; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; line-height: 200%;}
body {scrollbar-face-color: #800042; scrollbar-arrow-color: linen; scrollbar-3dlight-color: #aaaaaa; scrollbar-track-color: #faf0f6;}
